
function f = F_zatizeni_101_111(F,L) %101_111

F = input ('enter value of force load'); %kN
L = input ('enter the length of the beam'); %m

f = [ 0;
      0;
      -F*L/8;
      0;
      -F;
      -3*F*L/8]
end
